/*\_____  .___  ________.___________________  .____     
\______ \ |   |/  _____/|   \__    ___/  _  \ |    |    
 |    |  \|   /   \  ___|   | |    | /  /_\  \|    |    
 |    `   \   \    \_\  \   | |    |/    |    \    |___ 
/_______  /___|\______  /___| |____|\____|__  /_______ \
        \/            \/  (c) DIGITAL 2022  \/        */

/* Global Viewports */
@media (max-width: 978px) {
  .container {
    padding: 0;
    margin: 0;
  }

  body {
    padding: 0;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

}

@media (max-width: 767px) {
  .container {
    padding: 0;
    margin: 0;
  }

  body {
    padding: 0;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .masthead-brand {
    font-size: 2.75em;
    padding-bottom: 10px;
  }

}

@media (max-width: 400px) {
  .container {
    padding: 0;
    margin: 0;
  }

  body {
    padding: 0;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .masthead-brand {
    font-size: 2.75em;
    padding-bottom: 10px;
  }

}

/* Base structure */
html,
body {
  height: 100%;
  background-color: #000;
  min-width: 340px;
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
  max-width: 42em;
}

a,
a:focus,
a:hover {
  color: #fff;
}


/* Header */
.masthead {
  margin-bottom: 5rem;
  padding-bottom: 25px;
}

.masthead-brand {
  margin-bottom: 0;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  font-style: italic;
}

.brand-inline {
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  font-style: italic;
}

h4 {
  font-family: 'Lato', sans-serif;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link+.nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }

  .nav-masthead {
    float: right;
  }
}

/* Cover */
.cover {
  padding: 0 1.5rem;
}

.cover .btn-lg {
  padding: 0.75rem 0;
  font-weight: 700;
}

.card {
  background-color: transparent;
  padding-bottom: 15px;
}

/* Footer */
.mastfoot {
  padding-top: 100px;
  color: #464646;
}

hr {
  height: 4px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 50px;
  width: 50px;
}